» Ubuntu » Pakete

Error

two or more packages specified (proftpd-mod-pgsql natty)